.search-container {
    /* border: 2px solid red; */
    position: relative; /* Add relative positioning */
    top: -4vw; /* Adjust position up by 20px */
    /* height: 100px; */
    width: 30%;
    left: 30%;
}

.search-item {
    width: 100%;
    height: 3vw;
    background-color:#F7F7F7;
    border-radius: 12px;
}
